schemaVersion: "1.0"
pattern:
  id: "50ca1ad35a73847a81e2ece8"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.UserInformation"
  name: "op_onbrdng_success"
  properties:
    messageType: "info"
    title: "op-onboarding.done.title"
    label: "op-onboarding.done.message"
    buttonType: "none"
